.infografico {
    $font-size: 32px;

    @media (max-width: 768px){
        font-size: 12px;
    }
    @media (min-width: 769px){
        font-size: 24px;
    }
    @media (min-width: 992px){
        font-size: 28px;
    }
    @media (min-width: 1200px){
        font-size: $font-size;
    }

    background: $dark-pink;
    line-height: 110%;
    position: relative;

    .br {
        display: block;
    }

    .upper {
        text-transform: uppercase;
    }

    .data-fonte {

      &.br {
        line-height: 16px;
      }

      &:before {
        content: "[Fonte: ";
      }

      &:after {
        content: "]";
      }

      font-weight: lighter;
      font-size: 16px;
      padding-top: 12px;
    }

    .empty-justice {
        display: flex;
        justify-content: space-between;
        margin-left: auto;
        margin-right: auto;
        max-width: 1140px;

        div {
            background: white;
            height: 80px;
            overflow: hidden;
            padding: 0 5px;
            width: 100px;

            &:before {
                content: '';
                background: $dark-pink;
                border: 2px dashed $dark-pink;
                border-radius: 50%;
                bottom: -30px;
                display: block;
                height: 90px;
                position: relative;
                width: 90px;
            }

            &.vazio:before {
                background: none;
            }
        }
    }

    section {
        color: white;
        min-height: 100vh;
        font-family: $light;
        font-weight: lighter;
        letter-spacing: .01em;
        padding: 1em 0;

        > .container:not(h1) {
            height: 100%;
        }

        &:nth-child(odd) {
            background-color: $purple;
        }

        h1 {
            align-self: baseline;
            font-family: $bold;
            font-size: 1.25em;
            letter-spacing: .01em;
            margin: 0 auto 1em;

            &::after {
                @include clearfix;
            }
        }

        h1 a {
            border-bottom: 2px solid rgba(255,255,255,.9);
            border-color: currentColor;
            color: white;
            display: block;
            line-height: 40px;
            padding-bottom: 1rem;
            text-transform: uppercase;
            &:focus, &:hover { text-decoration: none; }
            &::before, &::after { font-family: 'carceropolis'; }
            &::before {
                display: inline-block;
                margin-right: 10px;
                position: relative;
                top: 6px;
            }
            &::after {
                content: $icon-btn-mais;
                float: right;
            }
        }

        ol {
            margin-bottom: 0;
        }

        ol, ul, li {
            list-style: none;
            padding: 0;
        }

        strong {
            font-family: $bold;
        }

        strong[data-tobold]{
            font-family: $regular;
        }

        strong.toBold {
            animation: toBold 2s forwards;
        }

        @keyframes toBold {
            to {
                font-family: $bold;
            }
        }
    }

	section.unidades-prisionais {

        h1 {
            margin-bottom: 0;
        }

        h1 a::before {
            content: $icon-brasil;
            font-size: 1.3em;
            margin-right: 15px;
            top: 10px;
        }

        ul.container {
            margin-bottom: 0;
            height: 100%;
        }

        li:first-child {
            font-size: 2em;
            line-height: 1;
            padding: $font-size 0;
            text-align: center;

            @media (min-width: 1200px){
                font-size: 2.2em;
            }
        }

        em {
            font-family: $semibold;
            font-style: normal;
        }

        .grafico {

            background-image: url(../images/infografico/grafico_unidades.svg) ;
            background-position: 10px 35px;
            background-repeat: no-repeat;
            background-size: 88%;

            @media(min-width: 1200px){
                background-position: 70px 7px;
                background-size: 78%;
                margin-top: 1em;
            }

            display: flex;

            .col1 {
                width: 71%;
                p {
                    font-size: 1em;
                    line-height: 1.2;
                    margin-top: 2em;
                    margin-bottom: 0;
                    max-width: 260px;
                    width: 40%;

                    @media(min-width: 1200px){
                        margin-top: 0.5em;
                        width: 280px;
                    }
                }
                strong { font-size: 3.5em; }
                strong, em { color: $dark-pink; }
            }

            .col2 {
                line-height: 1;
                width: 29%;
                > p {
                    margin-bottom: 1em;
                }
                > p strong {
                    font-size: 3.4em;
                }
            }

            .custodia {
                background: url(../images/infografico/custodia.svg) no-repeat top right;
                line-height: 1.2;
                padding: 80px 20px 0;
                text-align: right;
                p { line-height: 1.1; }
                em { font-size: 1.8em; }
                strong, em { color: $dark-pink; }
            }
        }

        .publico {
            align-items: flex-end;
            display: flex;
            line-height: 1.2em;
            transform: translateY(-90px);

            @media(min-width: 1200px){
                transform: translateY(-70px);
            }

            .col1 {
                align-self: flex-start;
                flex-basis: 125px;
            }

            .col2 {
                flex-grow: 2;
                padding: 0 20px;
            }

            .col3 {flex-basis: 74px; }

        }

        .indent {
            padding-left: .5em;

            em.br {
                font-size: 2em;
                line-height: 1;
            }
        }

        .purple {
            display: block;
            color: $purple;
            background-color: white;
            padding: 0 10px 0 .5em;
        }

        .dotted {
            text-align: right;

            > span {
                border: 1px dotted white;
                display: inline-block;
                padding: 0 10px;
            }
        }

        .masc path { fill: white; }

        .fem {
            fill: none;
            stroke: white;
            stroke-width: 1.5;
        }
	}

	section.dados-gerais {
        min-height: calc(100vh);
        h1 {
            margin-bottom: 0;
        }
        h1 a::before {
            content: $icon-dados-gerais;
        }
        .container {
            height: 100%;
        }
        ol {
            display: flex;
            flex-wrap: wrap;
        }
        li{
            width: 50%;
        }
        li:nth-child(1){
            align-self: flex-end;
            border-bottom: 3px solid white;
            font-size: 2.5em;
            line-height: 1.2em;
            padding: $font-size 0;
        }
        .amapa {
            align-self: stretch;
            background-image: url(../images/infografico/dados-gerais-bg.png);
            background-repeat: no-repeat;
            background-size: cover;
            color: $purple;
            font-size: 1.65em;
            line-height: 1.1;
            padding: $font-size $font-size 0 $font-size;
            text-align: right;
            strong {
                text-transform: uppercase;
                font-size: 1.2em
            }
            .br {
                flex-basis: 100%;
            }
        }
        li:nth-child(3){
            font-size: 1.65em;
            line-height: 1;
            padding-top: $font-size;
            strong {
                font-size: 1.2em
            }
        }
        li:nth-child(4){
            padding-top: $font-size;
            text-align: right;
            line-height: 1.35em;
            > div {
                color: transparent;
                transition: 1s ease-in;
            }
            > div.bounceInDown {
                color: white;
            }
        }
	}

	section.perfil-populacional {
        .anim1 {
            transform: translate3d(-100%, 0, 0);
        }

        .anim3,
        .anim2 {
            transform: translate3d(0, 130%, 0);
            visibility: hidden;
            z-index: -1;
        }

        h1 {
            width: 100%;
        }

        h1 a {
            color: $dark-pink;
        }

        h1 a::before {
            content: $icon-perfil-populacional;
        }

        .container {
            height: 100%;
            @include flexcenter;
        }

        ol {
            @include flexcenter;
        }

        li:nth-child(1){
            border-bottom: 3px solid $dark-pink;
            margin-bottom: 2em;
            padding-bottom: 2em;
            position: relative;
            width: 100%;

            p:not(:first-of-type){
                color: $dark-pink;
            }

            strong {
                font-size: 2.55em;
                line-height: .9em;
            }

            svg {
                position: absolute;
                right: 0;
                top: 0;
                width: 49%;
            }

            svg .fem {
                fill: $dark-pink;
                opacity: .2;
            }

            svg .grid path {
                stroke: $dark-pink;
                opacity: .3;
            }

            svg text {
                fill: $dark-pink;
                font-size: 13px;
            }

            svg .linha {
                width: 90%;
            }

            svg .linha path {
                fill: none;
                stroke: white;
                stroke-width: 3px;
                stroke-dasharray: 446;
                stroke-dashoffset: 446;
            }

            svg .linha.full path {
                animation: dasharray 2s ease-out forwards;
                animation-delay: 1s;
            }

            @keyframes dasharray {
                to {
                    stroke-dashoffset: 892;
                }
            }
        }

        li:nth-child(2) {
            strong {
                color: $dark-pink;
            }

            svg {
                display: block;
                height: 150px;
                float: left;
                width: 205px;
            }

            .ibge svg {
                float: right;
                transform: translateY(-30px);
            }

            .sp svg {
                margin-right: 10px;
                padding-right: 10px;
                transform: translateY(-30px);
                width: 200px;
            }

            .cls-1 {
                fill: #b81f3c;
            }

            .cls-2 {
                fill: #fff;
            }

            .cls-3 {
                opacity: 0.3;
            }
        }

        .sp, .ibge {
            position: relative;

            >span {
                font-family: $bold;
                position: absolute;
            }
        }

        .sp span {
            left: 0;
            top: 0;
            transform: translate(100px,66px);
            z-index: 1;
        }

        .ibge span {
            bottom: 27px;
            color: $purple;
            right: 80px;
            z-index: 1;
        }
	}

	section.infraestrutura {
        position: relative;
        cursor: pointer;

        h1 {
            margin-bottom: 0;
            padding-left: 0;
            padding-right: 0;

            a::before {
                content: $icon-infraestrutura;
            }
        }

        strong {
            font-size: 2.3em;
            line-height: 1;
        }

        .stage {
            background-image: url(../images/infografico/infraestrutura_bg.jpg);
            background-blend-mode: color-burn;
            background-color: rgba(201,61,101,.8);
            background-position: 50% 50%;
            background-size: cover;
            height: 71vh;
            max-height: 800px;
            min-height: 400px;
            position: relative;
            overflow: hidden;

            &::before {
                content: '';
                background: $purple;
                overflow: hidden;
            }

            &::before,
            .cela {
                height: 300px;
                left: 50%;
                position: absolute;
                top: 50%;
                transform: translate(8px, -150px);
                width: 350px;
                z-index: 0;

                @media (min-width: 992px){
                    width: 440px;
                }
            }

            .cela {
                opacity: 0;
            }

            .glyphicon-chevron-down {
                font-size: 2em;
                left: 83%;
                position: absolute;
                top: 80%;
                animation: chevBounce 1s infinite ease-in-out;

                &:active::before,
                &:hover::before {
                    text-shadow: 0 0 4px white;
                }

            }

            @keyframes chevBounce {
                0% {
                    transform: translateY(-5px);
                }
                50% {
                    transform: translateY(0);
                }
                100% {
                    transform: translateY(-5px);
                }
            }
        }

        .moving {
            height: 100%;
            transform: translateY(100%);
            transition: transform 1s ease-in-out;

            .qtd {
                height: 100%;
                max-width: 48%;
                display: flex;
                flex-direction: column;
                justify-content: center;
                text-align: right;
            }

            &.anim {
                animation: movingYback 1s ease-in-out 250ms forwards;
            }

            &.anim2 {
                transform: translateY(0%);
                animation: movingYback100 1s ease-in-out 500ms forwards;
            }

            &.anim3 {
                transform: translateY(-100%);
                animation: movingYback200 1s ease-in-out 500ms forwards;
            }
        }

        @keyframes movingYback {
            100% {
                transform: translateY(0%)
            }
        }

        @keyframes movingYback100 {
            0% {
                transform: translateY(0%)
            }
            100% {
                transform: translateY(-100%)
            }
        }

        @keyframes movingYback200 {
            0% {
                transform: translateY(-100%)
            }
            100% {
                transform: translateY(-200%)
            }
        }

        @keyframes toOpaque {
            100% {
                opacity: 1;
            }
        }


        svg {
            padding:5px;
            width: 100%;
        }

        svg path {
            fill: white;
        }

        .deficit-vagas {
            font-size: .9em;
            text-align: center;
            padding-bottom: 1em;

            span {
                border-bottom: 1px solid white;
                font-size: 1.13em;
                letter-spacing: .06em;
                padding-bottom: .1em;
                text-transform: uppercase;
            }

            strong {
                display: inline-block;
                font-size: 3em;
                transform: translate(.3em, .1em);
            }

            @media(min-width: 768px){
                font-size: .8em;
            }

            @media(min-width: 992px){
                font-size: .9em;
            }

            @media(min-width: 1200px){
                font-size: 1em;
            }

        }
	}

	section.situacao-juridica {
        h1 {
            margin-bottom: 0;
        }

        h1 a::before {
            content: $icon-juridica;
        }

        ol:not(.full){
            background: url(../images/infografico/grafico-juridico.svg) 90% 42px/76% no-repeat,
            url(../images/infografico/juridico-bg.png) 100% 50%/50% repeat-y;
        }

        ol:not(.full) li:nth-child(1){
            display: inline-block;
            font-size: 1.65em;
            line-height: 1;
            padding: $font-size 0;
            width: 50%;
        }

        ol:not(.full) li:nth-child(1) strong:first-of-type {
            font-size: 1.82em;
        }

        ol:not(.full) li:nth-child(2){
            display: inline-block;
            padding-bottom: $font-size;
            width: 50%;

            strong {
                color: $dark-pink;
            }
        }

        ol:not(.full) li:nth-child(2) strong:first-of-type {
            font-size: 3em;
        }

        .full .container {
            padding-top: $font-size;
            padding-bottom: $font-size;
        }

        .full li:nth-child(1){
            background-color: white;
            color: $purple;
            font-size: 1.65em;
            line-height: 1;

            .container {
                background: url(../images/infografico/balanca.svg) no-repeat;
                background-position: 100% 13px;
            }
        }

        .full li:nth-child(1) strong{
            color: $dark-pink;
        }

        .full li:nth-child(2){
            background: $purple;
            padding-top: $font-size*2;
            text-align: center;

            p {
              font-size: 1.65em;
              line-height: 1.2;

              .decrease-font {
                font-size: 0.85em;
              }
            }

            em {
                font-style: normal;
                font-family: $bold;
                color: $dark-pink;
            }

            strong:first-of-type {
                background: $dark-pink;
                border-radius: 50%;
                display: inline-block;
                height: ($font-size*2)+10;
                line-height: ($font-size*2)+10;
                width: ($font-size*2)+10;
            }
        }
    }

    section.trabalho-educacao {
        h1 a::before {
            content: $icon-trabalho-educacao;
        }

        .container > ol > li:nth-child(1){
            font-size: 1.65em;
            line-height: 1;
            padding-bottom: $font-size;
        }

        .container > ol > li:nth-child(2){
            background-image: url(../images/infografico/trabalho-educacao-bg.png);
            background-blend-mode: soft-light;
            background-color: rgba(201,61,101,.9);
            background-position: top right;
            border-top: 3px solid white;
            position: relative;

            em {
                text-transform: uppercase;
                font-style: normal;
                font-family: $semibold;
            }

            strong {
                font-size: 2em;
            }

            .efc {
                font-family: $semibold;
                padding-bottom: $font-size/2;
            }

            .pop-geral {
                bottom: 0;
                padding: 0 $font-size $font-size 0;
                position: absolute;
                right: 0;
            }
        }

        .container > ol > li:nth-child(2) > div {
            background: linear-gradient(to right, rgba(51,1,41,1) 0%,rgba(51,1,41,0.91) 10%,rgba(0,0,0,0.05) 100%);
            font-size: 1.13em;
            line-height: 1.1em;
            min-height: 300px;
            padding: $font-size 0 $font-size  $font-size;
            width: 50%;
        }

        .container > ol > li:nth-child(3){
            border-bottom: 3px solid white;
            display: flex;
            flex-wrap: wrap;
            text-align: right;
            padding: $font-size/2 0;

            div {
                padding: $font-size/2 0;
                width: 50%;
            }

            .ideal, .real{
                padding-left: $font-size;
                text-align: left;

                strong {
                    display: block;
                    float: left;
                    font-size: 3em;
                    line-height: 90%;
                    padding-right: 10px;
                }
            }

            .quantidade {
                float:left;
                max-width: calc(100% - 44px);

                li {
                    background: $purple;
                    height:20px;
                    margin-bottom: 5px;
                    width: 20px;
                }
            }

            .real .quantidade {
                column-gap: 5px;
                columns: 16;
            }


        }

        .container > ol > li:nth-child(4){
            padding: $font-size 0;

            .empty-justice {
                max-width: 500px;
                padding-bottom: $font-size;
            }

            .empty-justice div:before {
                border-color: $purple;
            }

            .empty-justice div:not(.vazio):before {
                background: $purple;
            }

            p {
                font-size: 1.2em;
                line-height: 1.5em;
                text-align: center;
            }

            em {
                font-style: normal;
                font-family: $semibold;
            }

        }
	}

	section.saude {
        background: white;
        color: $dark-pink;
        position: relative;

        h1 {
            margin-bottom: 0;
        }

        h1 a {
            color: $dark-pink;
        }

        h1 a::before {
            content: $icon-saude;
            font-size: 1.1em;
            margin-right: 20px;
            top: 3px;
        }

        li:nth-child(1)  {
            background: url(../images/infografico/saude-bg.png) repeat-y;
            background-size: calc(50% - 15px);
            background-position: 15px 50%;
            padding-left: 0;
        }

        li:nth-child(1) div:first-of-type{
            border-left: 2px solid currentColor;
            font-size: 1.6em;
            line-height: 1.2;
            margin-left: auto;
            padding: $font-size 15px $font-size 0;
            text-align: right;
            width: 50%;

            strong.br {
                font-size: 1.88em;
                line-height: 1;
            }
        }

        li:nth-child(2){
            background: $dark-pink;
            color: white;
            font-size: 2em;
            line-height: 1;
            padding: $font-size 0;
            text-align: center;
        }

        .upper {
            font-size: 1.13em;
        }

        .br.upper {
            padding-top: $font-size;
        }

        li:nth-child(3) {
            color: $purple;
            padding: $font-size 0;
            position: relative;

            > strong {
                color: $dark-pink;
                display: block;
                font-size: 3em;
                line-height: .9;
                padding: 0 0 $font-size/2 0;
            }

            &:before {
                content: $icon-caixao$icon-caixao$icon-caixao;
                font-family: 'carceropolis';
                color: $purple;
                font-size: 7em;
                letter-spacing: 0.2em;
                line-height: 130%;
                position: absolute;
                right: -40px;
                top: 30px;
                z-index: 0;
            }
        }
	}

	section.materno-infantil {
        display: flex;
        flex-direction: column;
        padding-bottom: 0;

        h1 {
            margin-bottom: 0;
            padding: 0;
        }

        h1 a::before {
            content: $icon-materno;
            font-size: 1.4em;
            margin-right: 15px;
            top: 10px;
        }

        h1 a::after {
            margin-top: 18px;
        }

        ol {
            overflow: hidden;
        }

        li:nth-child(1) {
            background-image: url(../images/infografico/materno-bg.png);
            background-size: cover;
            color: $dark-pink;
            padding: $font-size;
            text-align: right;
        }

        li:nth-child(1) div:first-of-type strong{
            font-size: 3em;
            line-height: 1;
        }

        li:nth-child(1) div:first-of-type span {
            font-size: 2.5em;
            line-height: 1;
        }

        li:nth-child(1) div:nth-child(2) {
            font-family: 1.25em;
            padding: $font-size 0;
        }

        li:nth-child(2){
            background: white;
            color: $dark-pink;
            font-size: 1.55em;
            line-height: 1;
        }

        li:nth-child(2) .container {
            padding: $font-size 0;
            position: relative;

            &::before {
                content: $icon-bebe;
                color: $dark-pink;
                font-family: 'carceropolis';
                font-size: 4em;
                line-height: 1;
                position: absolute;
                right: -40px;
                top: -10px;
                z-index: 0;
            }
        }

        li:nth-child(2) strong {
            color: $dark-pink;
            font-size: 1.22em;
        }

        li:nth-child(3) {
            font-size: 1.65em;
            line-height: 1;
            padding: $font-size 0;
            position: relative;
            text-align: center
        }

        li:nth-child(3) strong {
            font-size: 1.22em;
        }
	}

	section.alas-exclusivas {
        min-height: calc(100vh - #{$footer});
        h1 { margin-bottom: 0; }
        h1 a { color: $dark-pink; }
        h1 a::before { content: $icon-alas-exclusivas; }
        .conteudo {
            display: flex;
            flex-wrap: wrap;
        }
        .col-1 {
            background: url(../images/infografico/alas-exclusivas-bg.png);
            background-size: cover;
            font-size: 1.7em;
            line-height: 1.1;
            padding: $font-size;
            text-align: right;
            width: 50%;
        }
        .col-1 strong{
            font-size: 1.2em;
            line-height: 1;
        }
        .col-2 {
            line-height: 1.2;
            padding: $font-size 0 $font-size $font-size;
            text-align: right;
            width: 50%;
        }
        .col-2 .big {
            font-size: 1.6em;
            line-height: 1;
        }
        .comum, .adaptada { font-family: 'carceropolis'; }
        .comum {
            color: $dark-pink;
            opacity: .5;
        }
        .comum:before { content: $icon-prisao; }
        .adaptada:before { content: $icon-cadeirante; }
        .celas { margin-top: 1.4em; }
        .celas ol {
            display: flex;
            font-size: 2em;
            flex-wrap: wrap;
            flex-direction: row-reverse;
            line-height: 1.4;
        }
        .celas li { width: 16%; }
	}
}

// Menu lateral scroll ///////////////
.navbarlateral {
    background-color: $bg-light;
    border-radius: 5px;
    box-shadow: 10px 12px 16px rgba(0,0,0,.3);
    position: fixed;
    right: 20px;
    top: 20%;
    transform: translateX(86px);
    transition: transform .5s;
    z-index: 5;

    @media (min-width: 1320px) {
        transform: translateX(0);
        .tab {
            display: none;
        }
    }

    &.show {
        transform: translateX(0);

        .tab{
            box-shadow: none;
        }
    }

    .tab {
        background-color: $bg-light;
        background-image: none;
        border: 0;
        border-radius: 4px;
        box-shadow: -8px 4px 16px rgba(0,0,0,.3);
        height: 60px;
        left: -26px;
        line-height: 60px;
        margin: 0;
        padding: 9px 10px;
        position: absolute;
        text-align: center;
        transform: rotate(-45deg);
        transform-origin: center;
        transition: box-shadow 1s ease-out;
        top: 11px;
        width: 60px;
        outline: none;
    }

    .tab .glyphicon {
        color: $cp-red;
        font-size: 2em;
        transform-origin: center;
        transform: rotate(45deg) translateX(-15px);
    }

    .nav-pills {
        font-size: 2em;
        list-style: none;
        text-align: center;
    }

    .nav-pills > li {
        background-color: $bg-light;
        border-radius: 5px;
        padding: 1px 2px;
    }

    .nav-pills > li:first-child > a {
        padding-top: 20px;
        &:before {
           position: relative;
           top: -3px;
        }
    }

    .nav-pills > li:last-child > a {
        padding-bottom: 20px;
        &:before {
            position: relative;
            top: 6px;
        }
    }

    .nav-pills > li > a {
        color: $cp-red;
        transition: background .2s;
    }

    .nav-pills > li > a span {
        @include hidetext;
    }

    .nav-pills > li > a:hover {
        color: $cp-red;
    }

    .nav-pills > li.active > a,
    .nav-pills > li:hover > a,
    .nav-pills > li:focus > a {
        color: #fff;
        background-color: $cp-red;
    }
}
